	@charset "UTF-8";
/* CSS Document */

* {margin:0; padding:0;}

html, body { 
	background:#fff url(https://e3af65.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/background.png) no-repeat center top; position:relative; height:100%; margin:0px; padding:0px;
	color:#666; font-family:Arial, Helvetica, sans-serif; line-height: 1.68em; font-size:13px; text-align:left;
}

/** BaÅŸlÄ±k **/	
h1, h2, h3, h4, h5, h6 {color:#4b9ec9; font-family: 'Dosis', sans-serif;letter-spacing:1px;padding-bottom:5px;}
h3 {color:#4b9ec9; }
h5 {color:#4b9ec9;}
h2 {padding-bottom:10px; margin-bottom:10px; }

/** Åablon **/
.ustsol1 {width:350px; float:left;}
#ust { height:440px;  margin:0 auto; background: url(https://3656eb.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/ustbg2.png) no-repeat top center; padding-right:3px;}
.sefbg { background:url(https://e0267d.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/sef-bg.png); height:11px; width:100%;}
.ustsefbg { width:960px; height:11px; margin:0 auto;}
.ustsablon {  margin-bottom:0px; height: 404px;overflow: hidden;}
.ustal { position:relative; width:auto; z-index:999;}

#site { background:url(https://925d23.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/background2.png) no-repeat center top; min-height:100%; width:100%; margin:0 auto; position:relative; padding-top:50px; }
#site-duzen {margin:0 auto; width:960px; min-height:100%; position:relative; border-radius: 20px; }
#sayfa {margin:0 auto; width:960px;}
.sayfa-duzeni {position:relative; margin-top:0px; margin-left:-1px; z-index:202;
background: #fff;
padding: 20px;
webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
padding-top:0px;
border-top:10px solid #f00;
border-bottom:10px solid #f00;
display: -webkit-box;
}

.anasayfa .sayfa-duzeni {position:relative; margin-top:0px; margin-left:-1px; z-index:202;
background: none;
padding: 0px;
webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
padding-top:0px;
border-top:0px solid #f00;
border-bottom:0px solid #f00;
}
/** Ãœst kÄ±sÄ±m **/
.ustkisimsablon { min-height:0px;  }
.ustkisim {margin:0 auto;}
.ustkisimbg {background:url(https://da82d7.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/ustbg.png) no-repeat center top; top:18px; position:absolute; z-index: 99; width:960px;	 height:94px; }


#dil img {padding-top:5px;}

.logo img {  max-height:165px; margin-top:5px; max-width:320px;  margin-left:10px;}
.logo { width:350; text-align:center; height:152px; position:relative; margin-top:30px; z-index:10;}
.logsol {background:url(https://811812.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/logsol.png) no-repeat right top; width:9px; height:100px; margin-top:-30px; float:left;margin-left:20px; }
.logsag {background:url(https://70af90.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/logsag.png) no-repeat left top; width:9px; height:100px; margin-top:-30px; float:left;}

.menu {z-index:900; width:360px; float:left;}
.menuler {width:350px;  background:url(https://f79a41.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/menubg.png) no-repeat center; margin:0 auto;}
.mengolge{  background:url(https://51e327.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/mengolge.png) no-repeat top center; width:100%; position:absolute; left:0px; z-index:501;}

.ustkisimsablon {width:960px; margin:0 auto;}

.sepetsablon { }
.sepetgoster {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
font-size:12px; margin-left:10px; float:left; padding:5px 10px; position:relative; z-index: 104; background:#ccc; margin-top:10px; }
.sepetgoster a {color:#fff;}
.sepetgoster  a:hover {	color:#666; border-bottom:1px dotted #333;}

.uyeliksablon { }
.uyeliks {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; z-index:100; 
float:left; padding:5px 10px;  margin-left:10px; position:relative; z-index: 104; background:#ccc; margin-top:10px;}
.uyeac {color:#fff;font-size:12px; width:auto; }
.uyeac a {color:#fff; }
.uyeac a:hover {color:#666; border-bottom:1px dotted #333; }

.uyeac1 {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
color:#fff;font-size:12px; width:auto;}
.uyeac1 a {color:#fff;}
.uyeac1 a:hover {color:#666;}
.uyegk {margin-top:20px; position: absolute; left:40px; }

.dilsablon { }
#dil {position:relative; z-index: 100;}
#dil img {float:left; margin-top:5px;}


/** Bloklar **/

.widget .inside { width:200px; margin-bottom:20px; float:left;}
.widget .blok-w {display:none;}
.widget {height:auto; overflow:hidden; background:url(https://1594f6.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/widget-shadow.png) no-repeat bottom center; padding-bottom:0px;}
.widget .inside { background:#fff;  padding:12px 15px;}
.widget .inside h3 {color:#333;  border-bottom:1px solid #999; padding-top:0px; font-size:15px !important; margin-bottom:10px; padding-bottom:10px; overflow:hidden;}
.widget ul { list-style-position:outside; list-style-type:none; margin:0 0 7px 0; padding:0;}
.widget ul li {list-style-type:none;}
.widget ul li a { border-bottom:#d1d1d1 1px solid; display:block; padding:7px 0 7px 5px; color:#666;}
.widget ul li li a {padding-left:15px;}

/** TASARIM DEÄÄ°ÅKENLERÄ° **/
#a-dbg0 {}
.a-dbg1 {float:left; width:547px; padding:10px; height:152px; overflow:hidden; float:left; }
.a-dbg2 {float:left; width:338px;  padding-left:20px; padding-top:19px; height:25px; overflow:hidden; float:left; }
.a-dbg3 {float:left; width:328px; padding:5px; padding-left:20px; height:108px; overflow:hidden; float:left; }

.a-kbg { padding-left:72px; width:235px; float:left; padding-top:10px;}
.a-kbg1 { padding-left:72px; width:235px; float:left; padding-top:10px; color:#FFF; }

/** Sosyal AÄŸlar **/
.sosyal-1{width:auto; float:right; margin-left:40px; padding-top:2px;}
.sosyal-1bg{width:0px; height:210px; position:absolute; background:url(https://a5b16c.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/sosyal-bg.ng) no-repeat right bottom;}
.socialp { position:absolute; margin-top:8px; z-index:101; float:right;width:auto;margin-left:727px; }
.spinning_icons a{width:82px;height:82px;display:inline-block;text-indent:-9999em;background-position:0 0;background-repeat:no-repeat;z-index:2000;overflow:hidden;  }
.spinning_icons a:hover{ transform: rotate(360deg); transition: transform 0.2s ease-out; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -webkit-transition: -webkit-transform 0.2s ease-out; -moz-transition: -moz-transform 0.2s ease-out; }

.addthis_button_compact{ background:url('https://5dcbf6.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/icons/art_32.png') no-repeat; }
.addthis_button_twitter{ background:url('https://a7c3b9.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/twitterico1.png') no-repeat !important; top:-5px; position:relative;}
.delicious{ background:url('https://df9fa0.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/icons/delicious_32.png') no-repeat; }
.digg{ background:url('https://75b78f.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/icons/digg_32.png') no-repeat; }
.dribbble{ background:url('https://c6eafe.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/icons/dribbble_32.png') no-repeat; }
.addthis_button_email{ background:url('https://343f81.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/icons/email_32.png') no-repeat; }
.addthis_button_facebook{ background:url('https://2b3300.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/facebookico1.png') no-repeat !important; margin-top:5px; margin-left:5px; }
.flickr{ background:url('https://37f324.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/icons/flickr_32.png') no-repeat; }
.foursquare{ background:url('https://0f2525.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/icons/foursquare_32.png') no-repeat; }
.linkedin{ background:url('https://4c7000.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/icons/linkedin_32.png') no-repeat; }
.addthis_button_rss { background:url('https://86fe9f.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/icons/rss_32.png') no-repeat; }
.stumbleupon{ background:url('https://a09579.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/icons/stumbleupon_32.png') no-repeat; }
.youtube{ background:url('https://be07aa.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/icons/youtube_32.png') no-repeat; }
.addthis_32x32_style .at15nc.at300bs, .addthis_32x32_style .at15nc.at15t { background:none !important; overflow: hidden; display: block; height: 32px!important; width: 32px!important; line-height: 32px!important; }

/** DiÄŸer **/
.blokyorumla {color:#f00; position:relative; z-index: 5; bottom:0px; width:100%; text-align:right; font-weight:bold; right:5px;}
.wd_blog ul li { color:#FFF; height:59px; padding-left:0px !important;}

#anket input {width:auto !important;}

.kutufoto {}
.kutu_foto_resim {}
.kutu_foto_resim img { width:50px; height:50px; margin:3px; padding:1px; border:#ccc solid 1px; float:left;}
.kutuisim {position:relative; width:295px; z-index:199; padding:5px;right:0px; margin-bottom:-35px; }
.kutuisim h5 { color:#333; font-weight:bold; height:20px;}

.kutu_video_resim {}
.kutu_video_resim img { width:50px; height:50px; margin:3px; padding:1px; border:#ccc solid 1px; float:left;}

.uyegirisiblok { background:#fff; width:170px; border:#CACACA 1px solid; font-size:14px; padding:4px; margin-bottom:5px; color:#6E6E6E; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}
.uyegirisigonder {cursor:pointer; width:auto; border:#CACACA 1px solid; float:left; font-size:15px; background:#fff; width:100%; border:#6C0 1px solid; font-size:14px; padding:4px;  color:#6E6E6E; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}
.uyegirkayit {cursor:pointer; width:auto; border:#CACACA 1px solid; float:left; font-size:15px; margin-top:10px; background:#fff; width:100%; border:#F00 1px solid; font-size:14px; text-align:center; padding:4px;  color:#6E6E6E; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}

.urunarablok { background:#fff; width:130px; border:#CACACA 1px solid; font-size:14px; padding:4px; margin-bottom:5px; color:#6E6E6E; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}
.urunarablokgonder {cursor:pointer; width:auto; border:#CACACA 1px solid; float:right; font-size:15px; background:#fff; width:35px; border:#999 1px solid; font-size:14px; padding:4px;  color:#6E6E6E; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}

.bt-inner {height:270px;}
.ankettus {border:5px solid #d8d6d7; font-size:12px; color:#fff; background:#d8d6d7; margin-top:10px;}
.oy_bg {margin-top:10px;}
.yuzde {font-size:11px;}

#header #main-nav {position:relative; margin-top:70px; width:890px; overflow:hidden; z-index:250;}
#main-nav {float:left; width:100%; height:35px; position:relative; z-index:550;}
#main-nav ul {z-index:250;}
ul.sf-menu {background:url(https://fb714f.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/nav-left.png) no-repeat top left; text-align:right !important;}
#nav-finish {float:left; background:url(https://bc3365.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/nav-right.png) no-repeat top right; height:35px;}

.post  {padding-top:0px; padding-bottom:70px; margin: 5px; background: url(https://1e8d71.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/t1.png) no-repeat top left; text-indent: 35px; } 
.post div {display: block; background: url(https://d260c1.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/t2.png) no-repeat bottom right; padding-bottom:15px; }
.post  p {margin: 0; padding-top:10px; }

/** Anasayfa **/
.kutulardis { width:100%; margin-top:30px; min-height:auto; padding-bottom:10px; float:left;}
.kutular img { max-height:auto; overflow:hidden;}
.kutubas { width:297px; margin-left:50px; padding-top:5px; float:left;}
.kutuic { width:280px; min-height:100px; padding:10px; text-align:justify; float:left; line-height:17px; }
.kutular a {color:#999;}
.kutulardis h3 {color:#fff !important; font-family: 'Dosis', sans-serif !important; overflow:hidden; text-align:center;}
.kutular a { width:300px; text-align:center; margin:5px; float:left; padding-top:13px;}
.kutular a:hover { width:300px; border-top:3px solid #0297d1; padding-top:10px; text-align:center; margin:5px; float:left;}
.kutular a:hover h3 {color:#0297d1;}

.kampanyakutu {background-color:#cfcfcf; border-radius:10px; height:60px; width:905px; padding:10px; margin-top:20px;}
.kampanyakutu1 {height:35px; width:300px; padding:10px; padding-top:17px; float:left;}
.kampanyakutu2 {background-color:#333; height:58px; margin-top:2px; width:1px; float:left;}
.kampanyakutu3 {height:35px; width:560px; padding:10px; color:#333; font-size:14px; float:left; overflow:hidden;}

.ei-slider-thumbs img {display:none;}
.ei-slider-large li img {margin-left:-10px !important;}
.ei-slider li {}
.ei-slider {height:350px !important;}
.wrapper {z-index:5; background:url(https://8c3c81.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/slbg.png) no-repeat bottom center;float:right;
margin-left:0px; margin-right:0px;height:400px !important; width:630px !important;
-webkit-border-bottom-right-radius: 60px;
-moz-border-radius-bottomright: 60px;
border-bottom-right-radius: 60px;
overflow:hidden !important;}
.ei-slider-thumbs li a{background:#0297d1 !important; box-shadow:none !important; height:5px !important; }
.ei-slider-thumbs li.ei-slider-element {background:#04455e !important;height:13px !important; margin-top:-4px;}
.ei-slider-thumbs {
position:relative; z-index:109 !important;top:-80px; width:300px; right:30px;}

.anasayfaicerik {width:250px; float:left;margin-top: -10px;}	
.anasayfaicerik h1 { font-size:27px; font-family:'arial black'; line-height:30px;}	
	
.blok-w {display:none;}
.orta > li:nth-child(1) {width:260px !important; height:300px; float:left;}
.orta > li:nth-child(2) {width:260px !important; height:300px; float:left;}
.orta > li:nth-child(3) {width:400px !important; height:300px; float:left;}
.ortakisim-00 .blokurun #urun-sablon img {width:auto; text-align:center; max-width:190px !important; margin:5px;}
.ortakisim-00 .blokurun .urun-icerik li {width:210px; margin:9px !important;}
.ortakisim-00 .blok_cokluicerik .urun-icerik {margin:9px !important;}
.ortakisim-00 .blokurun .urun-isim {width:195px; margin:5px; border-bottom:0px;}
.ortakisim-00 h3 { width:100% !important; background:url("https://3b0cc7.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/nokta.png");}
.widget .inside h3 {  width:100% !important; background:url("https://3b0cc7.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/nokta.png") repeat-x; border-bottom:0px;
margin-bottom:0px !important;}
.spanw {padding:0px 10px;  width:auto !important; background:#fff;}
.urun-icerik li {}
.urungaleri li {float:left; list-style: none; margin:2px;}



.ortakisim-00 .widget  { margin-bottom:20px; margin-top:20px;  width:462px; padding-right:10px; list-style: none; float:left;}
.ortakisim-00 .widget .inside { margin-bottom:20px; width:100%;  float:left;}

.ortakisim-00 .widget {height:auto; overflow:hidden; background:none; padding-bottom:0px;}
.ortakisim-00 .widget .inside { background:#fff; margin:10px; padding:12px 15px;}
.ortakisim-00 .widget .inside h3 { border-bottom:1px dotted #fff; color:#fff; font-size:15px !important; margin-bottom:10px; padding:10px; overflow:hidden;}
.ortakisim-00 .widget ul { list-style-position:outside; list-style-type:none; margin:0 0 7px 0; padding:0;}
.ortakisim-00 .widget ul li {list-style-type:none;}
.ortakisim-00 .widget ul li a { border-bottom:#d1d1d1 1px solid; display:block; padding:7px 0 7px 5px; }
.ortakisim-00 .widget ul li li a {padding-left:15px;}
.ortakisim-00 .widget p {margin-bottom:0 !important;}

.ortakisim-11 .widget  { margin-bottom:20px;  width:462px; list-style: none; float:left;}
.ortakisim-11 .widget .inside { margin-bottom:20px; width:462px;  float:left;}

.ortakisim-11 .widget {height:auto; overflow:hidden;background:none; padding-bottom:0px;}
.ortakisim-11 .widget .inside { background:#fff;  padding:12px 15px;}
.ortakisim-11 .widget .inside h3 {color:#333;  border-bottom:1px solid #999; padding-top:0px; font-size:15px !important; margin-bottom:10px; padding-bottom:10px; overflow:hidden;}
.ortakisim-11 .widget ul { list-style-position:outside; list-style-type:none; margin:0 0 7px 0; padding:0;}
.ortakisim-11 .widget ul li {list-style-type:none;}
.ortakisim-11 .widget ul li a { border-bottom:#d1d1d1 1px solid; display:block; padding:7px 0 7px 5px; color:#666;}
.ortakisim-11 .widget ul li li a {padding-left:15px;}
.ortakisim-11 .widget p {margin-bottom:0 !important;}

.ortakisim-01 .widget  { margin-bottom:20px;  width:700px; list-style: none; float:left;}
.ortakisim-01 .widget .inside { margin-bottom:20px; width:100%;  float:left;}

.ortakisim-01 .widget {height:auto; overflow:hidden;background:none; padding-bottom:0px;}
.ortakisim-01 .widget .inside { background:#fff;  padding:12px 15px;}
.ortakisim-01 .widget .inside h3 {color:#333;  border-bottom:1px solid #999; padding-top:0px; font-size:15px !important; margin-bottom:10px; padding-bottom:10px; overflow:hidden;}
.ortakisim-01 .widget ul { list-style-position:outside; list-style-type:none; margin:0 0 7px 0; padding:0;}
.ortakisim-01 .widget ul li {list-style-type:none;}
.ortakisim-01 .widget ul li a { border-bottom:#d1d1d1 1px solid; display:block; padding:7px 0 7px 5px; color:#666;}
.ortakisim-01 .widget ul li li a {padding-left:15px;}
.ortakisim-01 .widget p {margin-bottom:0 !important;}

.ortakisim-10 .widget  { margin-bottom:20px;  width:462px; list-style: none; float:left;}
.ortakisim-10 .widget .inside { margin-bottom:20px; width:462px;  float:left;}

.ortakisim-10 .widget {height:auto; overflow:hidden;background:none; padding-bottom:0px;}
.ortakisim-10 .widget .inside { background:#fff;  padding:12px 15px;}
.ortakisim-10 .widget .inside h3 {color:#333;  border-bottom:1px solid #999; padding-top:0px; font-size:15px !important; margin-bottom:10px; padding-bottom:10px; overflow:hidden;}
.ortakisim-10 .widget ul { list-style-position:outside; list-style-type:none; margin:0 0 7px 0; padding:0;}
.ortakisim-10 .widget ul li {list-style-type:none;}
.ortakisim-10 .widget ul li a { border-bottom:#d1d1d1 1px solid; display:block; padding:7px 0 7px 5px; color:#666;}
.ortakisim-10 .widget ul li li a {padding-left:15px;}
.ortakisim-10 .widget p {margin-bottom:0 !important;}


.ortakisim .artablok {background:none !important;}

.ch-grid li {width:449px !important; margin:5px 10px !important;
}
.ch-info .ch-info-front {
box-shadow: inset 0 0 0 6px rgba(0,0,0,0.3);

}
.ch-info .ch-info-back {

}

.ortakisim h3 {border-bottom:none !important;}



.cbp-fwslider {
position: relative;
margin:0px !important;
overflow: hidden;
padding: 0px 0 0px !important;
}
.cbp-fwslider ul li > a img {
width:650px !important; height:330px; max-width:650px !important;
}
.cbp-fwslider ul li > a img {padding:0px;}

.ortakisim-11 {padding: 10px; background:none;}
.ortakisim-00 {padding: 10px; background:none; width:940px !important;}
.ortakisim-10 {padding: 10px; background:none;}
.ortakisim-01 {padding: 10px; background:none;}
.urun-icerik {
width: 210px;
float: left;
margin: 3px;
min-height: 180px !important;
}

#menu a {width:100%; text-align:center;}


.cbp-fwslider ul li {border:0px solid #333;
	-webkit-border-bottom-right-radius: 55px;
-moz-border-radius-bottomright: 55px;
border-bottom-right-radius: 55px;
overflow:hidden;
}
.cbp-fwslider ul li > a img {width:628px !important;
-webkit-border-bottom-right-radius: 55px;
-moz-border-radius-bottomright: 55px;
border-bottom-right-radius: 55px;
overflow:hidden;}
.slyatkes { border:0px solid #ccc;;
-webkit-border-bottom-right-radius: 55px;
-moz-border-radius-bottomright: 55px;
border-bottom-right-radius: 55px;
overflow:hidden;}

.cbp-fwprev {display:none !important;}
.cbp-fwnext {display:none !important;}

.ustbgalt1 {background:url(https://baafb0.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/ustbgalt1.png) no-repeat center top; width:960px; height:45px;}
.icerbox {background:url(https://12ca45.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/icerbox.png) no-repeat left top; width:625px; height:209px;}
.icerbox h1 {height:30px; font-size:13px; color:#fff; width:600px; padding-left:25px; padding-top:3px; overflow:hidden; }
.anasayfaicerikler {width:590px; height:160px; padding:10px; overflow:hidden; }

.bhbox {background:url(https://103439.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/bhbox.png) no-repeat left top; width:323px; height:209px;}

.anasayfa .ortakisim-01 {width:640px; margin:0px;}
.anasayfa .ortakisim-10 {width:640px; margin:0px;}
.anasayfa .ortakisim-01 {width:640px; margin:0px;}
.anasayfa .ortakisim-11 {width:640px; margin:0px;}
.ortakisim-10 {padding: 10px; width:710px; background:none;}
.ortakisim-01 {padding: 10px; width:710px; background:none;}
.blok_sonduyuru {border-top:0px !important;background:none;width:323px; height:209px; margin-left:-10px; margin-top:-10px; position:relative;}
.blok_sonduyuru .inside {background:url(https://103439.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/bhbox.png) no-repeat left top;width:323px; height:209px; padding-top:7px;}
.blok_sonduyuru .spanw {border-left:none !important;padding: 0px 10px; width: auto !important; background: none; color:#fff; font-size:13px;}
.blok_sonduyuru .inside h3 { background: none;}

.ch-item {width:305px; padding:0px; padding-top:30px; background:url(https://da72a1.staticwbm.com/20200429123315im_/https://www.koroglupidekebap.com/ortak/tema/0197/images/kutubg1.png) no-repeat center top;}

.ch-info .ch-info-front {
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px; }

.ch-grid li {width:300px !important; float:left;}

.ch-info .ch-info-back {
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px; }

.footer {margin-top:30px; margin-bottom:20px;
-webkit-border-radius: 60px;
-moz-border-radius: 60px;
border-radius: 60px; }

.ch-info p {border-top:0px solid #fff;}

#menu ul {display:none;}
.wd_duyurular {height:128px !important; overflow:hidden;}

.ch-grid li {min-height: 225px !important;}


.rgaleri .ortakisim-10 {width:680px; padding: 15px; background:none; overflow-x:hidden; float:left; margin:20px 0px; margin-left:10px; }/** sadece sol blok aktif olduÃ„Å¸unda **/
.rgaleri .widget .inside { width:240px; margin-bottom:20px; float:left;}

.urun .ortakisim-10 {width:680px; padding: 15px; background:none; overflow-x:hidden; float:left; margin:20px 0px; margin-left:10px; }/** sadece sol blok aktif olduÃ„Å¸unda **/
.urun .widget .inside { width:240px; margin-bottom:20px; float:left;}

.blog .ortakisim-10 {width:680px; padding: 15px; background:none; overflow-x:hidden; float:left; margin:20px 0px; margin-left:10px; }/** sadece sol blok aktif olduÃ„Å¸unda **/
.blog .widget .inside { width:240px; margin-bottom:20px; float:left;}

.vgaleri .ortakisim-10 {width:680px; padding: 15px; background:none; overflow-x:hidden; float:left; margin:20px 0px; margin-left:10px; }/** sadece sol blok aktif olduÃ„Å¸unda **/
.vgaleri .widget .inside { width:240px; margin-bottom:20px; float:left;}
/*
     FILE ARCHIVED ON 20:55:44 Dec 26, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:58:26 May 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.808
  exclusion.robots: 0.092
  exclusion.robots.policy: 0.072
  esindex: 0.017
  cdx.remote: 9.106
  LoadShardBlock: 95.73 (3)
  PetaboxLoader3.datanode: 236.511 (5)
  load_resource: 245.917 (2)
  PetaboxLoader3.resolve: 78.75 (2)
*/